/*general*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,500;1,600;1,700;1,800&display=swap');

body{font-family: 'Montserrat', sans-serif; margin:0;font-weight:400; font-size:1rem; background:#fff; box-sizing:border-box; line-height:1.75; color:#111;margin:0; padding:0; overflow-x:hidden;}


/*accourdion*/
.accordion-title {padding:.6em 2.3em .6rem .6rem}
.accordion-title .toggle {right:0px !important; left:auto }
.accordion-inner {padding:1em}


/*blog*/
.blog-single .entry-image img, .blog-single .badge.badge-outline {display:none !important}


p.two-lines {height:40px;}
.def-color {color:#000}
.prim-color {color:#FFD566}
.vivo-cntr {margin:0 auto}
.fw100 {float:left; width:100%}

.vz-container  {width:100%; max-width: 1080px; margin:0 auto; display:flex;}
.vz-container.product  {width:100%; max-width: 1450px; margin:0 auto; display:inherit !important;}
.vz-container.fob  {width:100%; max-width: 1110px; margin:0 auto; display:block; padding:0px;}
.vz-container.footer  {width:100%; max-width: 1140px; margin:0 auto; display:block; padding:0px;}



@media only screen and (min-width: 550px) {

  .mobile-menu a i {font-size:2em !important; padding-top:8px !important}

}

@media only screen and (min-width: 850px) {

  .mobile-menu {display:none !important}

}

.mobile-menu a {margin-right:10px}
.mobile-menu a i {font-size:1.9em; padding-top:2px}

/*header shopping cart & cart remove icon*/
.widget_shopping_cart ul.product_list_widget li a, a.remove, a.icon-remove {transition: all 0.2s ease-in-out;}
.widget_shopping_cart ul.product_list_widget li a:hover, a.remove:hover, a.icon-remove:hover {color:#FFD566 !important}

.h-t-free-delivery {color: #111; font-size: 1.125rem; font-weight: 500;}

/*quantity button hover*/
.button.is-form:hover {background-color:#FFD566 !important; color:#fff !important; box-shadow:none}

/*mobile menu & nav*/
.icon-menu {margin-top:6px !important}

.off-canvas-left.mfp-ready .mfp-content, .off-canvas-right.mfp-ready .mfp-content {width:300px}
button.mfp-close {left:260px; }
button.mfp-close svg {opacity:0.2}

.form-flat input:not([type="submit"]){border-color:rgb(107 107 107 / 60%) !important; height:36px !important}

.mobile-sidebar .button.icon i {color:rgb(107 107 107 / 60%) !important;}
.searchform .button.icon i {color:#fff}

.off-canvas .nav-vertical>li>a {padding:10px 10px 10px 20px !important; color:#111}

.header-img {width:100%; object-fit: cover;}


.sticky-container {display:table; justify-content:center; max-width:300px; margin:0 auto}
.sticky-price-wrapper { width:auto; display:inline-block; vertical-align: middle; display:table-cell; margin:5px;}


 /*buttons*/
.button.sticky-buy-btn {background: #65c537 !important; margin-bottom:0px; margin:0 5px; padding:0 5px; width: 170px; line-height:32px;border: 1px solid #419219;border-color: #65c537 !important;transition: all .3s ease-in-out;margin-left:7px}
.sticky-buy-btn:hover {background:#419219 !important; border-color:#419219 !important}
.full-w-btn  {background:#FFD566 !important; line-height: 50px !important; color: white !important;border: 2px solid #FFD566 !important}  
.full-w-btn.btn-top {margin-top:20px !important}
.full-w-btn:hover  {border-color:#FFD566 !important; color:#FFD566 !important; background:#ffff !important; box-shadow:none !important} 

.checkout-button.wc-forward{border: 2px solid #FFD566 !important; padding:0 5px; font-size:1.1rem; line-height:60px !important;}


.woocommerce-mini-cart__buttons.buttons .button {border:2px solid #111}
.woocommerce-mini-cart__buttons.buttons .button.checkout {border:2px solid #FFD566;}

.woocommerce-mini-cart__buttons.buttons .button:hover {border-color: #111}
.woocommerce-mini-cart__buttons.buttons .button.checkout:hover, .checkout-button.wc-forward:hover{border-color: #fcdc82 !important; color:#fff; background:#fcdc82 !important; box-shadow:none !important }




.woocommerce-mini-cart__buttons.buttons .button {border:2px solid #111}
.woocommerce-mini-cart__buttons.buttons .button.checkout {border:2px solid #FFD566;}

.woocommerce-mini-cart__buttons.buttons .button:hover {border-color: #111}
.woocommerce-mini-cart__buttons.buttons .button.checkout:hover, .checkout-button.wc-forward:hover{border-color: #FFD566; color:#FFD566; box-shadow:none !important }


/*titles*/

.section-title-container.hide-for-medium {margin-bottom: 0px !important;}

.banner-bg-title {color:#fff; text-align:center}
.banner-bg-sub-title {color:#fff; text-align:center}


.term-description {font-size: 1.5rem; line-height:1.3}
.term-description strong {color:#FFD566}

/*mini cart*/
.cart-popup-inner.inner-padding {padding:20px}
.cart-popup-inner h4 {color:#FFD566; margin-bottom:20px}
.cart-popup-inner .is-divider {display:none;}
.cart-item.has-icon.has-dropdown ul {min-width:320px}
.woocommerce-mini-cart__total bdi {color:#FFD566}


.box-text-products a.button {border:2px solid #111}
.box-text-products a.button:hover {border:2px solid #FFD566; background: white;box-shadow: none !important;color: #FFD566;}

.circle-icon {border-radius: 50%;border: 0px solid grey;padding: 8px;margin-top: 2px;margin-right: 5px; font-size: 0.9rem !important;}
      



/*product*/
.product-essential {float:left; width:100%;padding:2vw 0px}
.product-additional {float:left; width:100%;padding:2vw 0px 0 0vw}


/*product gallery*/

/*hide title on picture zoom*/
.pswp__caption {display:none !important}

/*fixed thumb height*/ 
.row-small>.flickity-viewport>.flickity-slider>.col, .row-small>.col {min-height:60px; padding:0 2px !important;}
.product-thumbnails img {min-height:60px; object-fit: cover; }
   

/*big slider dots*/
.slider-nav-light .flickity-page-dots .dot.is-selected {background-color: #fff;border-color:#FFD566;border-radius: 50%;}
.slider-nav-light .flickity-page-dots .dot { border-radius: 50% !important;}


/*product box hover*/
.bg-zoom:hover .bg, .has-hover:hover .image-zoom img {-webkit-transform: scale(1.1) rotate( 2deg ) !important;-ms-transform: scale(1.1) rotate( 2deg ) !important;transform: scale(1.1) rotate( 2deg ) !important;transform: scale(1.1) rotate( 2deg ) !important; }

/*slider mobile arrows*/
.slider-nav-circle .flickity-prev-next-button svg, .slider-nav-circle .flickity-prev-next-button .arrow {border:2px solid #FFD566 !important; color:#FFD566 !important; fill:#FFD566  !important }

/*slider bullets*/
.flickity-page-dots .dot.is-selected {background-color:#FFD566 !important;}


/*badge*/
.product-gallery .badge {transition: all 0.4s ease-in-out;}
.product-gallery:hover .badge {height:3.2em; width:3.2em}


.vz-cart-footer {text-align:center; width:100%; float:left; padding:10px 5px; bottom:0px; background: #fff; z-index: 1;}
.cf-col {width:100%; float:left;} 
.cf-col p {font-size: 0.75rem; margin-bottom: 0px; text-align:center}
.cf-col:nth-of-type(2) {display:none}
.cf-col ul {list-style-type:none;}
.cf-col ul li {display:block; font-size: 0.75rem; padding:5px 0; margin:0px;}

.extra-product-wrapper {display:flex;justify-content: center;}
.extra-product { margin:0 auto}
.extra-product.mobile {display:block;}
.extra-product.mobile {display:block; margin:10px 0}
.extra-product.mobile .widget {margin:0px !important}
.extra-product.desktop {display:none !important;}
.extra-product .image   {float:left; width:30%;}
.extra-product .image img  {max-width: 100px;}
.extra-product .description  {float:left; width:70%; padding-left: 10px;  }
.extra-product .description p  {font-size: 0.875rem; line-height:1.3;font-weight: 600;margin-bottom:-6px;   }
.extra-product .description .prices   {}
.extra-product .description .prices .old-price  {color:#111; text-decoration: line-through; font-size:0.85rem; font-weight: 600; }
.extra-product .description .prices .new-price  {color:#FFD566; font-size: 1.2rem; font-weight: 700; }

.product-small del bdi {color:inherit !important};

.single-p {color:#FFD566 !important}

.js-custom-variations-select  {margin-bottom:15px; background:#fff; border:1px solid #d3d3d3; padding-bottom:15px; }
.js-custom-variations-select {}

.js-custom-variations-select.not-available-select select {color:#FFD566; background:#fffbfb }
.js-custom-variations-select .col {padding: 10px 10px 0;}


.payment_method_ppcp-gateway label {position:relative}
.payment_method_ppcp-gateway label:after {position: absolute;left: 55px;top: -3px;content: "";background: url(/wp-content/themes/flatsome-child/img/pay-pal-icon.webp) no-repeat;width: 40px;height: 26px;background-size: 40px 26px;}


.viber-wrapper {position:relative}
.h-viber {position:absolute; top:-12px; right:-13px;}

.f-viber {margin-left:5px}
.f-viber img {max-width:26px; padding:3px}

body .wfacp_main_form .woocommerce-checkout .button.button#place_order {background-color: #65c537!important;}


.advantages {float:left; width:100%; background:rgb(242, 244, 247); padding:15px 0}
.advantages .col {padding:0 5px; display: flex; justify-content: center; float:left; width:25%}
.advantages .col .why-box{max-width:100%;text-align:center;}
.advantages .col .why-box .icon {display:block;margin-bottom:5px;}
.advantages .col .why-box .icon {display:block;margin-bottom:5px;}
.advantages .col .why-box .icon img {max-width: 55px;}
.advantages .col .why-box .icon.quick_delivery img {margin:2px 0}
.advantages .col .why-box .title {color:#111; font-size: 0.5rem; font-weight: 700; margin-bottom:0px; text-transform: uppercase;}

.reasons-why-vz {float:left; width:100%; background:rgb(242, 244, 247); padding:45px 0}
.fob {}
.fob .col {padding:0 5px; display: flex; justify-content: center; float:left; width:25%;}
.fob .col .why-box{max-width:80px;text-align:center;}
.fob .col .why-box .icon {display:block;margin-bottom:5px;}
.fob .col .why-box .icon img {max-width: 55px;}
.fob .col .why-box .title {color:#333333; font-size: 0.785rem; line-height:1.2; font-weight: 700; margin-bottom:0px; text-transform: none;}


/*404*/
.error404 .header-font {background: -webkit-linear-gradient(#e0cccc, #FFD566);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.error404 .icon-search {color:#fff}
.recommendation-wrapper, .back-to-home {padding:30px 15px 30px}

/*cart*/
.cart-h-holder {float:left; width:100%; background:#000; height:54px}
.cart-h-holder .logo {float:left; width:160px;}
.cart-h-holder .logo img {padding:13px 5px 13px 0}

body.woocommerce-cart #wrapper .cart-wrapper {float:left; width:100%; margin-bottom: -10px;}
body.woocommerce-cart #wrapper, body.woocommerce-cart #main  {background-color:#eeeeee!important;}
	

body.woocommerce-cart .header-wrapper.stuck, body.woocommerce-checkout .header-wrapper.stuck{position:inherit}
body.woocommerce-cart .elementor-widget-wrap {padding:0px !important}

.cart-wrapper .cart_item {margin-bottom: 1rem;}
									
.cart_item, .cart-totals-holder  {float: left;width: 100%;border-radius: 0px;-moz-box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow: 0px 2px 6px 2px rgb(0 0 0 / 5%);box-shadow: 0px 2px 6px 2px rgb(0 0 0 / 5%);background:#fff;}

.cart_item th,.cart_item td {border-bottom: 0px;}

.shop_table .product-name {width: 80%; margin-bottom: 0.5rem;}
.shop_table .product-name div {margin-top:5px}
.add-another-vz { width:100%; padding:0px 5px !important; float:left; padding:0px !important;}
.add-another-vz .addQuantity {border-top:1px dashed #ccc}
.add-another-vz dd {width:100%; margin:0px !important; padding:0px}
.add-another-vz .woocommerce-Price-amount.amount {display: none}

.addQuantity .woocommerce-Price-amount.amount {display: inline-block !important;}
.cart-totals-holder .shop_table {margin-bottom: 0px;} 
.cart-totals-holder .free-delivery th {text-align:right; border-bottom: 0px;}


.shop_table .actions.clear {display:none !important}
.cart-collaterals, .cart_totals  {float:left;width:100% !important;}


.cart-totals-holder {padding:15px}
.cart-upsell-holder {float:left; }
.cart-upsell-holder .product-name {display: none}


.cart-h-holder #header-swiper-before {float:left; width:calc(100% - 160px)}
.cart-h-holder #header-swiper {display:none;float:left; width:calc(100% - 160px)}
.why-box-h {float:left;width: 100% !important;padding:5px 0;text-align:center;position:relative;display:table !important;height: 54px !important;}

.why-box-h .title {font-size: 0.6rem; font-weight: bold; text-transform: uppercase; color:#fff; margin-bottom: 0px;   display: table-cell;text-align: center;vertical-align: middle;}

.woocommerce-cart .page-wrapper header {display:none}
.woocommerce-cart .page-wrapper {min-height:100vh; padding-top:0px}
.woocommerce-cart .entry-content {float:left; width:100%; }
.woocommerce-cart .page-wrapper  .woocommerce-notices-wrapper {float:left; width:100%; margin-bottom: 0px;padding-bottom: 0px; padding-top: 1.5rem; text-align: center;}
.cart-steps-holder {width:100%; float:left; display:flex; justify-content: center; margin:0 0 1.5rem}

.cart-steps-inner {max-width: 100%;}
.cart-steps-inner .cart-step .text {display:none }
.cart-steps-inner .cart-step {float:left; width:33%; background: #eee; min-width: 80px; padding:3px 10px; text-align: center; font-size: 0.8rem;}


.cart-steps-inner .cart-step.current {background:#fff; position:relative}
.cart-steps-inner .cart-step.current:before {	content: '';position: absolute;height: 0;width: 0;border-style: solid;border-width: 0;border-color:#fff #eee ;left: 0px;top: 0px;border-width: 12px 0 12px 10px;}
.cart-steps-inner .cart-step.current:after {	content: '';position: absolute;height: 0;width: 0;border-style: solid;border-width: 0;border-color: transparent #fff ;right: -10px;top: 0px;border-width: 12px 0 12px 10px;}
  

@media only screen and (min-width: 580px) {

  .cart-steps-inner .cart-step .num {display:none }
  .cart-steps-inner .cart-step .text {display:inline-block }
  .cart-steps-inner .cart-step {float:left; width:33%; min-width: 180px; padding:3px 10px; text-align: center; font-size: 0.8rem; }


}

@media only screen and (min-width: 992px) {

  .cart-steps-inner {max-width: 80%;}
  .cart-steps-inner .cart-step {float:left; width:33%; min-width: 200px; padding:3px 10px; text-align: center; font-size: 0.8rem; }

}

.shop_table {margin-bottom: 0px;}


/*checkout*/

/*checkout header*/
.header-wrapper.ckt, .header-wrapper.ckt.stuck  {height:140px !important;}
.header-inner.ckt {padding:15px}
.ckt-left {width:100%; float:left; display:flex; justify-content: center;}
.ckt-right {width:100%; float:left;}
.ckt-logo {float:left;}
.ckt-menu  {float:left; padding-left:30px; height:40px;}
.ckt-menu a i  {font-size:24.59px}
.ckt-info {float:left; width:100%}
.ckt-info ul {list-style-type: none; width:100%; padding:10px 10px 0 0; margin:0px; }
.ckt-info ul li{display:block; float:left; width:100%; text-align: center; margin-bottom:0px; line-height:30px; }
.ckt-info ul li a{color:#fff; font-size:0.938rem}
.ckt-info ul li a i{padding-right:8px;}
.ckt-info ul li:nth-of-type(2) a i{padding-right:6px}
.ckt-info ul li.phone a {}
.ckt-info ul li.mail a {}


.woocommerce-notices-wrapper {margin-bottom:20px}

#wrapper {margin-bottom:0px !important}


/*thank you*/
.page-checkout-simple {padding:1% 0 !important}
.thk-delivery-holder {float: left;width: 100%;border-bottom:1px solid #cfcfcf;background: white;}

.woocommerce-order-details {padding-top:20px}

.thk-delivery-box {background: #fff;display: flex;justify-content: center;}
.thk-page-delivery-method {padding: 15px 0px 15px 78px;font-size: 0.9rem;line-height:1.2;position:relative;width: auto;}
.thk-page-delivery-method:before{content: "";background-image: url('/wp-content/themes/flatsome-child/img/s-delivery-new.png');position: absolute;top: 0;left: 0px;width: 70px;height:70px;background-size:70px 70px;background-repeat:no-repeat;}

.thk-page-delivery-method strong {float:left;}
.thk-page-delivery-method .delivery {float: left;line-height: 20px;}
.thk-page-delivery-method .delivery-img {float: left;margin-right: 10px;width: 40px; line-height:1}
.thk-page-delivery-method .delivery-img img {height: 20px;}

.woocommerce-order-received .woocommerce-customer-details {margin-top:20px}

.shipped_via {text-transform: lowercase;}

.woocommerce-order-received .woocommerce-customer-details {margin-top:20px}

/*footer*/
#footer {position:inherit !important; }
.footer-wrapper {}

.footer-top {float:left; width:100%; padding:20px 0; background:#54595f}

.f-col {width:100%; float:left; padding:0 15px; margin-bottom:20px;}
.f-col:nth-last-of-type() {margin-bottom:0px;}


.f-title {color:#fff; font-size:0.938rem; text-transform: uppercase; font-weight: 600; line-height:15px; margin-bottom: 20px; font-family: 'Roboto', sans-serif}

.f-col ul {list-style-type:none; margin:0px; padding:0px;}
.f-col ul li {font-size: 0.875rem; line-height:22.4px; margin: 0 0 0 0; padding:inherit; border-color:transparent !important;   }
.f-col ul li a {color:rgba(255,255,255,.45); font-family: 'Roboto', sans-serif; padding:4px 0 !important; font-weight: normal !important;}

.f-col:first-of-type .f-logo{margin-bottom:25px;}
.f-col:first-of-type ul li {margin:2px 0 !important; line-height:31px; float:left; width:100% }
.f-col:first-of-type ul li a i, .f-col:first-of-type ul li a span.no-url-address, .f-col:first-of-type ul li i{color:#fcfcfc; font-size:1.125rem; float:left; width:20px;padding-top:6px}
.f-col:first-of-type ul li a span, .f-col:first-of-type ul li span{color:rgba(255,255,255,.8); padding-left:8px; font-size:0.938rem; float:left; width:calc(100% - 20px);}
.f-col:first-of-type ul li span a{color:rgba(255,255,255,.8);}
.f-col:first-of-type ul li.address {line-height:22px}


.f-col.payments ul {display: inline-flex;flex-wrap: wrap;gap: 3%; max-width: 290px;}
.f-col.payments ul li.payment {float:left; width: 31.3%; text-align: center; }

.f-col ul li.payment img {max-width: 90px; width:90px;}
.f-col.delivery .delivery-img img {max-width:90px; margin:0 10px 10px 0}


.footer-bottom { float:left; width:100%; background:#43464c; padding:15px 0}
.footer-bottom.mb-40 {margin-bottom:40px;}
.footer-bottom .copyright {float:left; width:100%; padding:0 10px; }
.footer-bottom .copyright p {color:rgba(255,255,255,.32); font-size:0.813rem; margin-bottom:0px; text-align:center }

.footer-bottom .secure {float:left; width:100%; text-align: center; margin-bottom:10px;list-style-type: none;}
.footer-bottom .secure li {float:left; width: 29%; margin-top: 10px;}
.footer-bottom .secure li.paypal{float:left; width: 10%;padding:5px 0}
.footer-bottom .secure li img {max-height: 60px;}
.footer-bottom .social {float:left; width:100%; padding:0 10px; }
.footer-bottom .social ul { list-style-type:none; text-align:center}
.footer-bottom .social ul li {display:inline-block; width:36px; margin:0 0 0 5px; padding:0px }
.footer-bottom .social ul li a { width: 30px; height: 30px; cursor:pointer}
.footer-bottom .social ul li.fb a img {width: 11px;}
.footer-bottom .social ul li a img {width: 25px;}
.footer-bottom .social ul li a i {color:#fff; }


.not-available {text-align:center; font-size: 0.785rem; padding:3px 0; color:#7d7979; float:left; width:100%;}


/*cookie notice - old*/
#cookie-law-info-bar {background: rgb(245 212 245);background: linear-gradient(324deg, rgb(245 212 245 / 38%) 0%, rgba(0,212,255,0) 100%);}    


.accept-cookies {float:left; width:100%; }
.accept-cookies a {width:100% !important;}
.cookie-settings {float:left; width:100%; }
.cookie-settings a {background:transparent; background-color:transparent !important; padding:0px; margin:0px; text-decoration:underline; transition:all 0.3s ease-in-out !important}
.cookie-settings a:hover {background:transparent; background-color:transparent !important; text-decoration:underline; color:#FFD566 !important }

#wt-cli-accept-all-btn, #wt-cli-privacy-save-btn {transition:all 0.3s ease-in-out !important}

#wt-cli-privacy-save-btn:hover {background:#FFD566 }

.cli-tab-header a.cli-nav-link {text-transform: inherit !important;}


.landing-footer {float:left; width:100%; position:relative; padding: 20px 0 20px 0; background:#54595f; font-size: 0.8rem;}

.logo-links-holder, .company-info-holder  {float:left; width:100%; text-align: center;}


.l-logo {float:left; width:100%; text-align:center; margin-bottom: 20px;}
.l-logo img{max-width: 200px !important; width: 200px !important;}
.l-list, .l-contact {float:left; width:100%; list-style-type:none; text-align: center; margin-bottom: 15px;}
.l-delivery  {float:left; width:100%; margin-bottom:6px;display: flex;justify-content: center;}
.l-delivery span {text-align:left; color:#fff; margin-right: 10px;float: left;}
.l-delivery .delivery-img{margin-top:-2px}
.l-delivery .delivery-img img {width: 50px;}
.l-contact ul { list-style-type: none;margin: 0px;padding: 0px;float: right;width: 100%;text-align: right;display: flex;justify-content: center;}
.l-list li  {text-align: center;padding-right: 12px;display: inline; margin-bottom: 0px;padding-bottom: 0px !important;}

.l-list li:nth-of-type(3) {float:left; width:100%}

.l-company-holder {float:left; width:100%; text-align:center;}
.l-list li a, .l-company.mobile, .l-company  {color:#fff; }
.l-secure-holder {float:left; width: 100%; display:flex; justify-content: center;}
.l-secure {float:left; width:100%; text-align: center; margin-bottom:0px; list-style-type: none;max-width: 360px;}
.l-secure li {float:left; width:30%;}
.l-secure li.paypal {float:left; width:10%;}
.l-secure img  {max-height:60px}
.l-secure li.paypal img {margin-top:4px; max-height: 50px;}

.l-contact li {padding:0 7px;margin: 0;}
.l-contact li:nth-of-type(1) {text-align: right;}
.l-contact li:nth-of-type(2) {text-align: left;}
.l-contact li a, .l-contact li i,  .l-contact li a i  {color:#fff; }
.l-contact li i,  .l-contact li a i {padding-right: 5px;}
.l-payments {display:none !important;float:left; width:100%; list-style-type:none;  display: flex; justify-content: center;gap: 10px; margin-bottom: 20px;}
.l-payments li {float:left; max-width: 20%;}


/*screen sizes*/


@media only screen and (max-width: 600px) { 

  .thk-page-delivery-method {max-width: 340px;}

}

@media only screen and (min-width: 601px) { 

  .thk-page-delivery-method {padding: 28px 0 15px 78px;width: auto;font-size: inherit;line-height: 20px;}
  .thk-page-delivery-method strong {padding-right:5px }

}


@media screen and (min-width: 300px) and (max-width: 360px) { 

  .h-t-free-delivery {color: #111; font-weight: 500 !important; font-size: 0.9rem}

  .custom-quantity-buttons-wrap .custom-quantity-button {font-size: 0.75rem !important;}

}



@media screen and (min-width: 300px) and (max-width: 390px) { 

  .js-custom-variations-select {padding-left:0px !important; padding-right:0px !important} 
  .js-custom-variations-select .col {padding: 10px 4px 0 !important}

}


@media only screen and (min-width: 500px) {

  .advantages .col .why-box {max-width: inherit}
	.advantages .col .why-box .icon img {max-width: 80px;}
	.advantages .col .why-box .title {font-size: 0.6rem; }
  .advantages .col .why-box .icon.quick_delivery img {margin:3px 0}
  .fob .col .why-box {max-width: inherit}
	.fob .col .why-box .icon img {max-width: 75px;}
	.fob .col .why-box .title {font-size: 0.6rem; }

  .l-delivery .delivery-img img:first-of-type {margin-right:5px}
	
}


@media only screen and (min-width: 522px) {

  .thk-delivery-holder { display:flex; justify-content: center; align-items: center; padding:0 15px; background: #fff;}

}


@media (max-width: 549px) {

  .footer-bottom .social ul li.fb a img {width:10px}
  .footer-bottom .social ul li.inst a img {width:23px}

  .accordion-title {font-size: 1rem; padding:.4em 2.3em .4rem .6rem}

  .tabbed-content {padding:0.8px 15px !important}
  .small-nav-collapse>li {width: auto !important; margin: 0!important;font-size: 0.9rem !important;padding: 0 4px !important;} 

}


@media only screen and (max-width: 849px) {

  .viber-wrapper {position:relative; width:40px}
  .h-viber {position:absolute; top:-11px; right:-40px;}
  .h-viber img {max-width: 33.96px; }

  .shop_table .product-remove a {position:absolute;left:5px !important}
  .shop_table .product-name {width: 80%;}

}



@media screen and (min-width: 370px) and (max-width: 768px) { 

  .header-wrapper.ckt, .header-wrapper.ckt.stuck {height:110px !important}
  .ckt-info ul {list-style-type: none;width: 100%;padding:0px;margin: 0px;float: right;display: flex;justify-content: center;}
  .ckt-info ul li {width:auto; line-height:40px}
  .ckt-info ul li:nth-of-type(2){ padding-left:15px; }

}

@media screen and (min-width: 550px) and (max-width: 600px) {

   .box-text-products a.button {padding:0 0.8rem !important; font-size: 0.875rem !important;} 
}


@media only screen and (min-width: 540px) { 

  .why-box-h {width:50% !important}

}

@media only screen and (min-width: 768px) {

 
  .term-description {font-size: 2rem;} 

  .extra-product .image img  {max-width: 120px;}


  .vz-container.footer  {display:inherit;}

  .f-col {width:50%; float:left; margin-bottom:1rem}
  .f-col.logo-contact, .f-col.info  {min-height: 250px;}


  .product-essential .flickity-viewport {max-height:350px;}
  .product-essential .product-gallery-slider img {max-height:350px; object-fit: cover;}

  .cart-popup-inner.inner-padding {padding:30px}

  .thk-page-delivery-method {padding: 28px 0 15px 78px;width:auto;font-size: inherit;line-height: 20px;}
  .thk-page-delivery-method .delivery {padding-left:5px;}
  .thk-page-delivery-method span {float:none; width:inherit}


  .header-wrapper.ckt, .header-wrapper.ckt.stuck{height:inherit !important}
  .header-wrapper.ckt .top-bar{display:none !important}
  .header-inner.ckt {padding:15px}
  .ckt-left {width:35%; float:left; display:inherit}
  .ckt-right {width:65%; float:left;}
  .ckt-info ul {list-style-type: none; width:100%; padding:0px 10px 0 0; margin:0px; display:flex; justify-content:flex-end;}
  .ckt-info ul li{display:inline; line-height:40px; width:auto }
  .ckt-info ul li:nth-of-type(2){ padding-left:40px; }
  .ckt-info ul li a{color:#fff}
  .ckt-info ul li a i{padding-right:8px}

  .cf-col ul li {padding:0px; line-height:1}

  .cf-col:nth-of-type(1), .cf-col:nth-of-type(3)  {width:50%;}
  .cf-col:nth-of-type(1) p {text-align:left; line-height:28px}
  .cf-col:nth-of-type(3) p  {text-align:right; line-height:28px}


  .footer-bottom {padding:5px 0}
  .footer-bottom .copyright {width:30%; display:flex;line-height: 70px;}
  .footer-bottom .copyright p { align-self:center;text-align:left; }
  .footer-bottom .secure {width:40%; padding:0px 10px;margin-bottom: 0px !important;}
  .footer-bottom .social {width:30%; line-height:66px; }
  .footer-bottom .social ul {float:right; text-align:inherit }


  .company-info-holder, .logo-links-holder {width:100%; margin:0 auto; float:left;}
  .logo-links-holder {max-height:50px;}


  .l-logo {width:50%; margin-bottom:0px !important; padding-bottom: 0px !important; text-align: right; padding-right:20px}
  .l-contact {width:50%; text-align: right; margin-bottom: 0 !important;padding: 0 20px 0 0;}
  .l-contact ul {display:flex !important; justify-content: right !important; float:right; width:auto !important}
  .l-contact li {width:auto;display: inline; line-height:45px; margin-bottom:0px; padding-bottom:0px; padding:0px}
  .l-contact li:first-of-type {padding-right: 12px;}
  .l-delivery {width: 50%;text-align: left;padding-left: 20px;float: right;line-height: 45px; display:inherit}

  .l-list {float:right; width:50%; margin-bottom: 0px; padding-left: 20px; justify-content: left; display: flex;line-height: 40px;}
  .l-list li:last-of-type {padding-right: 0px;}
  .l-list li:nth-of-type(3) {width: auto !important;}

  .l-secure  {max-width:500px;}

}


@media only screen and (min-width: 850px) and (max-width: 1200px) {

  .cart_totals .wc-proceed-to-checkout a {line-height:65px; font-size: 1.25rem !important;}
  .checkout-button.wc-forward{font-size:1rem !important; line-height:50px;}

}

@media only screen and (min-width: 1024px) {

  .add-another-vz {display: auto !important; width:auto; float:revert;padding:inherit !important}
  .add-another-vz .addQuantity {border-top:none !important}
  .add-another-vz dd {width:auto}

  .shop_table .product-name {width: 50%;}


  .cf-col:nth-of-type(1) {width:30%; float:left;}
  .cf-col:nth-of-type(2) {display:block;width:40%; float:left;}
  .cf-col:nth-of-type(3) {width:30%; float:right;}
  .cf-col p {font-size: 0.75rem; margin-bottom: 0px;}
  .cf-col:nth-of-type(1) p {text-align:left}
  .cf-col:nth-of-type(3) p {text-align:right}
  .cf-col ul li {display:inline-block; font-size: 0.75rem; padding:0 3px}

  .h-viber {top:-10px}
  .h-viber img {max-width:32px !important}

}


@media only screen and (min-width: 1200px) {

  .cart-h-holder .logo   {width:200px;}
  .cart-h-holder .logo img  {max-width:200px;padding:18px 10px 18px 0 !important;}
  .cart-h-holder #header-swiper {width:calc(100% - 210px) !important}

  .shop_table .product-name {width: 42%; min-width: 500px;}
  .shop_table .cart_item td {padding-top:18px; padding-bottom:18px;}

  .cart-collaterals {float:right;width:50% !important;}

  .cart-h-holder {height:70px}
  .cart-h-holder .logo img {padding:14px 0;}
  .cart-h-holder #header-swiper {display:inline-block}
  .cart-h-holder #header-swiper-before {display:none}
  .why-box-h {float:left;width: 25% !important;padding:10px 0;text-align:center;position:relative;height: 70px !important;}

  .cart_item th.product-remove,
  .cart_item td.product-remove {padding: 0 0px 0 10px}

  .cart_item td.add-another-vz { width: 36.1%}
  .cart_item th.add-another-vz,
  .cart_item td.add-another-vz {padding: 0 10px 0 0px !important}
 
  .extra-product.mobile {display:none !important;}
  .extra-product.desktop {display:block !important;}
  .extra-product .image img  {max-width: 90px;}

  .product-essential .flickity-viewport {max-height:inherit;}
  .product-essential .product-gallery-slider img {max-height:inherit;}

  .fob .col .why-box .title { font-size:1rem; }

  .footer-top {padding:60px 0}
  .f-col {width:24%; float:left; margin-bottom:0px}
  .f-col:nth-of-type(3) {width:35%; float:left;}
  .f-col:nth-of-type(4) {width:17%; float:left;}   
  .f-col.logo-contact, .f-col.info  {min-height: auto !important;}
  
  .row-small>.flickity-viewport>.flickity-slider>.col, .row-small>.col {min-height:80px; padding:0 9.8px 0px !important}
  .product-thumbnails img {min-height:80px; object-fit: cover; }
  
  /*hide title on picture zoom*/
  .pswp__caption {display:block !important}


  .product-price-container {height:90px !important}

  .f-col.payments ul li.payment {text-align:left}
  .f-col ul li.payment img {max-width: 80px;}

}  


@media screen and (min-width: 768px) and (max-width: 992px) { 

  .footer-bottom .copyright {width:35% !important}
  .footer-bottom .secure {width:50% !important}
  .footer-bottom .social {width:15% !important}
    
}

@media screen and (max-width: 1200px) { 

  .woocommerce-cart .page-wrapper,  .woocommerce-cart .large-12.col {padding-bottom: 0px !important;}

  .cart-collaterals {margin-bottom: 80px !important;}

  .woocommerce-cart-form {margin-bottom: 1rem !important;}

  .woocommerce-cart .wc-proceed-to-checkout {position:fixed; padding-bottom: 0px;width:100% !important; left:0px !important; bottom:0px; margin-bottom:0px !important; text-transform: uppercase; z-index: 1000;}
  .woocommerce-cart .wc-proceed-to-checkout a {padding-bottom: 0px;margin-bottom: 0;text-transform: uppercase;}
  .woocommerce-cart .wc-proceed-to-checkout a span {font-size: 1rem;}

  .vz-cart-footer, .vz-cart-back-to-home {display:none }

  .woocommerce-cart.no-fixed .vz-cart-footer,  .woocommerce-cart.no-fixed  .vz-cart-back-to-home {display:block !important}
  .woocommerce-cart.no-fixed .wc-proceed-to-checkout  {position:inherit !important}
  .woocommerce-cart.no-fixed .wc-proceed-to-checkout a {margin-bottom:20px}  

}


@media only screen and (min-width:1200px) { 

  .l-container {max-width:1300px !important}

}


@media screen and (min-width: 1201px) and (max-width: 1400px) { 

  .js-custom-variations-select .col {padding:10px 2px 0}

}


.checkout-button {font-size: 18px !important;}

.woocommerce-breadcrumb,
.continue-shopping,
#billing_country_field,
.woocommerce-checkout-review-order-table .cart-subtotal,
.shop_table_responsive .cart-subtotal,
.shop_table_responsive .shipping  {display: none !important;}

.cart-collaterals .is-well {background-color: #ffffff;box-shadow: none;padding: 10px;}

.wc-proceed-to-checkout .checkout-button {line-height: 50px;font-size: 1.25rem;}

.woocommerce-checkout .page-checkout-simple .cart-header {pointer-events: none;}

.woocommerce-cart .page-checkout-simple .cart-header {pointer-events: none;}

.vz-cart-back-to-home {text-align: center;font-size: 14px;}
.vz-cart-back-to-home a {text-decoration: underline;}

.payment_method_ppcp-gateway label {position:relative}
.payment_method_ppcp-gateway label:after {position: absolute;left: 55px;top: -3px;content: "";background: url(/wp-content/themes/flatsome-child/img/pay-pal-icon.webp) no-repeat;width: 40px;height: 26px;background-size: 40px 26px;}



